收藏
回答

微信小程序版本跟小程序基础库版本不对,基础库过低

框架类型 问题类型 操作系统 操作系统版本 手机型号 微信版本
小程序 Bug iOS 客户手机版本不知道 iphone6s 7.0.8

我们的小程序最低版本设置2.7.4,现在用户打开小程序是空白的

回答关注问题邀请回答
收藏

1 个回答

登录 后发表内容
问题标签